From fc07064015689f0d712707362eef4192349427bf Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Jan 03 2021 05:30:43 +0000
Subject: [PATCH 2009/2232] Revert "Trigger intentional warning in cxx.cc"


---

diff --git a/src/cxx.cc b/src/cxx.cc
index a4a060c..9983fba 100644
--- a/src/cxx.cc
+++ b/src/cxx.cc
@@ -3,8 +3,6 @@
 #include <iostream>
 #include <memory>
 
-int warning() {}
-
 extern "C" {
 void cxxbridge1$cxx_string$init(std::string *s, const std::uint8_t *ptr,
                                 std::size_t len) noexcept {

